spring:
  # Nacos config
  cloud:
    nacos:
      config:
        #关闭服务
        enabled: false
        #关闭配置刷新
        refresh-enabled: false
      # Nacos discovery 配置
      discovery:
        #关闭服务注册
        enabled: false
        #关闭接口请求
        instance-enabled: false
    #sentinel配置相关
    sentinel:
      #sentinel是否开启控制
      enabled: false
      #sentinel连接控制台
      eager: false

